Descarga CM10.1 M1, versión estable de Android 4.2.1 para tu Androide

Buenas noticias para todos los usuarios que estén usando CyanogenMod 10.1 (CM10.1) en su Androide, la gente de CyanogenMod ya ha liberado la primera versión de las M Series para CM10.1, la versión estable de esta excelente rom basada en Android 4.2.1 Jelly Bean.

CM10.1 M1 es compatible con pocos smartphones y tablets con Android, las mismas son versiones que se pueden usar a diario, que solucionan bugs de las versiones Nightlys y que vendrán con el sello de garantía de CyanogenMod.

La primera M-Series de CM10.1 en liberarse es la CM10.1 M1, que todavía será experimental y ya se encuentra disponible para su descarga, la puedes diferenciar porque al final de la url de descarga tendrá el M1, por ejemplo: cm-10-1-20130121-EXPERIMENTAL-maguro-M1.zip

Los dispositivos compatibles con CM10.1 M1:

  • Samsung Captivate
  • Samsung Nexus S (+4G)
  • Samsung Galaxy S3 USA models (D2*)
  • Samsung Galaxy S (galaxysmtd/galaxysbmtd)
  • Google Nexus 7
  • Google Galaxy Nexus (all variants)
  • Google Nexus 4
  • Google Nexus 10
  • ODroid U2
  • Samsung P3100, P3110
  • Samsung P5100, P5110

La instalación es la misma de siempre, si ya tienes CM10 Nightly, haz un wipe cache y wipe dalvik cache y la flasheas desde el CWM recovery, o desde tu propio smartphone o tablet: Ajustes – Acerca del teléfono -Actualizaciones CyanogenMod.

Se espera que poco a poco mas smartphones y tablets con Android se sumen a la lista de dispositivos compatibles con CM10.1 M1.

Descarga para tu Androide | CM10.1 M1.

11 COMENTARIOS

  1. Hola Mauro, que tal; te consulto: funcionaria en un Samsung galaxy s (gt-i9003L)? Podrias pasarme las instrucciones? Lo tengo rooteado y con el Value Pack (android 2.3.6) la supuesta ultima actualizacion. Podrias decirme si hay forma de subirle la version de android? A algun 4.0; 4.1? Nada mas por aca, y saludos

    • Lamento informate que para ese modelo no esta disponible. Reive la pagina de CyanogenMod y no tienen soporte para el mismo.

      • Hola Eddy,che tambien revise la pag. de CyanogenMod y no encontre. Tendre que dejar el Galaxy s con el Value Pack nomas? Si sabes de alguna pag. para recomendarme, te lo agradecere. Encontre otras paginas y modos para instalarle Android4.0 pero la mayoria de los comentarios dicen que esas Rom tiene fallas varias (bluetooth que se enciende, reinicios, problemas con 3g, etc.) y no me animo a instalar algo que no es de fiar. Gracias y estamos en contacto

  2. muy bueno el post, pero es compatible con el sam s2 ???
    yo actualice mi s2 a la version 4.2.1 anda de maravilla pero ke diferencia tiene a “m1”

    • Hola, es que por el problema de que smasung no libera el bootloader del chip exynos no hay soporte para esta versión, la diferencia es que la M1 es una rom mas estable que la nightly, se libera una vez por mes hasta que salga la versión definitiva, ya la probe en un Nexus 7 y anda de 10, Saludos.

    • Hola, el Defy MB525 o MB526 no tiene soporte oficial de CyanogenMod, así que hay que esperar que las nightlys que desarrolla quarx para los dos Defy de Android 4.2.1 sean mas estables para poder usarlas como rom diarias, Saludos.

Comments are closed.